[Command]
Name    = "AI"
Command = U, U
Time    = 0
[Command]
Name    = "AI1"
Command = D, D
Time    = 0
[Command]
Name    = "AI2"
Command = F, F
Time    = 0
[Command]
Name    = "AI3"
Command = B, B
Time    = 0
[Command]
Name    = "AI4"
Command = s, s
Time    = 0
[Command]
Name    = "AI5"
Command = F, a
Time    = 0
[Command]
Name    = "AI6"
Command = B, a
Time    = 0
[Command]
Name    = "AI7"
Command = U, a
Time    = 0
[Command]
Name    = "AI8"
Command = D, a
Time    = 0
[Command]
Name    = "AI9"
Command = F, b
Time    = 0
[Command]
Name    = "AI10"
Command = B, b
Time    = 0
[Command]
Name    = "AI11"
Command = U, b
Time    = 0
[Command]
Name    = "AI12"
Command = D, b
Time    = 0
[Command]
Name    = "AI13"
Command = F, c
Time    = 0
[Command]
Name    = "AI14"
Command = B, c
Time    = 0
[Command]
Name    = "AI15"
Command = U, c
Time    = 0
[Command]
Name    = "AI16"
Command = D, c
Time    = 0
[Command]
Name    = "AI17"
Command = F, x
Time    = 0
[Command]
Name    = "AI18"
Command = B, x
Time    = 0
[Command]
Name    = "AI19"
Command = U, x
Time    = 0
[Command]
Name    = "AI20"
Command = D, x
Time    = 0
[Command]
Name    = "AI21"
Command = F, y
Time    = 0
[Command]
Name    = "AI22"
Command = B, y
Time    = 0
[Command]
Name    = "AI23"
Command = U, y
Time    = 0
[Command]
Name    = "AI24"
Command = D, y
Time    = 0
[Command]
Name    = "AI25"
Command = F, s
Time    = 0
[Command]
Name    = "AI26"
Command = B, s
Time    = 0
[Command]
Name    = "AI27"
Command = U, s
Time    = 0
[Command]
Name    = "AI28"
Command = D, s
Time    = 0
[Command]
Name    = "AI29"
Command = a, a
Time    = 0
[Command]
Name    = "AI30"
Command = b, b
Time    = 0
[Command]
Name    = "AI31"
Command = c, c
Time    = 0
[Command]
Name    = "AI32"
Command = x, x
Time    = 0
[Command]
Name    = "AI33"
Command = y, y
Time    = 0
[Command]
Name    = "AI34"
Command = z, z
Time    = 0
[Command]
Name    = "AI35"
Command = F, B
Time    = 0
[Command]
Name    = "AI36"
Command = F, U
Time    = 0
[Command]
Name    = "AI37"
Command = F, D
Time    = 0
[Command]
Name    = "AI38"
Command = B, F
Time    = 0
[Command]
Name    = "AI39"
Command = B, U
Time    = 0
[Command]
Name    = "AI40"
Command = B, D
Time    = 0
[Command]
Name    = "AI41"
Command = U, F
Time    = 0
[Command]
Name    = "AI42"
Command = U, B
Time    = 0
[Command]
Name    = "AI43"
Command = U, D
Time    = 0
[Command]
Name    = "AI44"
Command = D, F
Time    = 0
[Command]
Name    = "AI45"
Command = D, B
Time    = 0
[Command]
Name    = "AI46"
Command = D, U
Time    = 0
[Command]
Name    = "AI47"
Command = x, y
Time    = 0
[Command]
Name    = "AI48"
Command = x, z
Time    = 0
[Command]
Name    = "AI49"
Command = y, z
Time    = 0
[Command]
Name    = "AI50"
Command = c, z
Time    = 0

[Command]
Name    = "AI51"
Command = a, a
Time    = 0

[Command]
Name    = "AI52"
Command = a, b
Time    = 0

[Command]
name = "_"
command = ~B, DB, D, F, DF, D, B, c
time = 60

[Command]
name = "無空"
command = ~B, DB, D, F, s
time = 30


[Command]
name = "ハッスル"
command = ~B, DB, D, F, x+y
time = 25
[Command]
name = "あれ……？"
command = ~B, DB, D, F, c
time = 25
[Command]
name = "リバース"
command = ~F, D, B, c
time = 25
[Command]
name = "死の予感"
command = ~B, D, F, z
time = 25
[Command]
name = "強制開放"
command = a+b+c
time = 1
[Command]
name = "強制開放"
command = ~D, D, D, z
time = 20
[Command]
name = "強制"
command = ~D, D, D, s
time = 20
[Command]
name = "当身"
command = ~F, DF, D, B, a
time = 25

[Command]
name = "前a"
command = /F, a
time = 1

[Command]
name = "前b"
command = /F, b
time = 1

[Command]
name = "前c"
command = ~B, c
time = 20

[Command]
name = "十戒"
command = ~F, F, F, c
time = 20
[Command]
name = "閃走c"
command = ~B, D, DB, c
time = 20
[Command]
name = "閃走a"
command = ~B, D, DB, a
time = 15
[Command]
name = "閃走b"
command = ~B, D, DB, b
time = 15
[Command]
name = "六兎EX"
command = ~F, D, DF, c
time = 15
[Command]
name = "六兎弱"
command = ~F, D, DF, a
time = 15
[Command]
name = "六兎強"
command = ~F, D, DF, b
time = 15
[Command]
name = "シールドカウンター"
command = ~D, DF, F, z
time = 15
[Command]
name = "EXシールドバンカー"
command = ~D, DB, B, z+c
time = 15
[Command]
name = "シールドバンカー"
command = ~D, DB, B, z
time = 15
[Command]
name = "アッパーEX"
command = ~D, DF, F, c
time = 15
[Command]
name = "波動もどき"
command = ~D, DF, F, a+b
time = 15
[Command]
name = "アッパー弱"
command = ~D, DF, F, a
time = 15
[Command]
name = "アッパー強"
command = ~D, DF, F, b
time = 15
[Command]
name = "閃鞘y"
command = ~D, DB, B, y
time = 15
[Command]
name = "生の直感 瞬"
command = ~D, DB, B, c
time = 15
[Command]
name = "生の直感 進"
command = ~D, DB, B, a
time = 15
[Command]
name = "生の直感 退"
command = ~D, DB, B, b
time = 15
[Command]
name = "移動投げ"
command = ~D, D, c
time = 15
[Command]
name = "移動技a"
command = ~D, D, a
time = 15
[Command]
name = "移動技b"
command = ~D, D, b
time = 15
[Command]
name = "六華EX"
command = ~30$B, $F, c
[Command]
name = "六華強"
command = ~30$B, $F, b
[Command]
name = "六華弱"
command = ~30$B, $F, a
[Command]
name = "デバッグ"
command = x
[Command]
name = "FF"
command = F, F
time = 11
[Command]
name = "BB"
command = B, B
time = 11
[Command]
name = "UU"
command = U,U
time = 13
[Command]
name = "DD"
command = D,D
time = 13
[Command]
name = "A+B"
command = a+b
time = 1
[Command]
name = "recovery"
command = x+y
time = 1
[Command]
name = "recovery"
command = x+a
time = 1
[Command]
name = "recovery"
command = z
time = 1
[Command]
name = "down_a"
command = /$D,a
time = 1
[Command]
name = "down_b"
command = /$D,b
time = 1
[Command]
name = "a"
command = a
time = 1
[Command]
name = "b"
command = b
time = 1
[Command]
name = "c"
command = c
time = 1
[Command]
name = "x"
command = x
time = 1
[Command]
name = "y"
command = y
time = 1
[Command]
name = "z"
command = z
time = 1
[Command]
name = "start"
command = s
time = 1
[Command]
name = "holdx"
command = /x
time = 1
[Command]
name = "holdy"
command = /y
time = 1
[Command]
name = "holdz"
command = /z
time = 1
[Command]
name = "holda"
command = /a
time = 1
[Command]
name = "holdb"
command = /b
time = 1
[Command]
name = "holdc"
command = /c
time = 1
[Command]
name = "holdfu"
command = /$FU
time = 1
[Command]
name = "holdbu"
command = /$BU
time = 1
[Command]
name = "holdfd"
command = /$FD
time = 1
[Command]
name = "holdbd"
command = /$BD
time = 1
[Command]
name = "holdfwd"
command = /$F
time = 1
[Command]
name = "holdback"
command = /$B
time = 1
[Command]
name = "holdup"
command = /$U
time = 1
[Command]
name = "holddown"
command = /$D
time = 1
[Command]
name = "up"
command = U
[Command]
name = "down"
command = D
[Command]
name = "back"
command = B
[Command]
Name = "fwd"
Command = F
[Command]
name    = "longjump"
command = D,/$U+F
time    = 9
[Statedef -1]






[State -1, AI]
Type = VarSet
TriggerAll = Var(55) = 0
Trigger1  = Command = "AI"
Trigger2  = Command = "AI1"
Trigger3  = Command = "AI2"
Trigger4  = Command = "AI3"
Trigger5  = Command = "AI4"
Trigger6  = Command = "AI5"
Trigger7  = Command = "AI6"
Trigger8  = Command = "AI7"
Trigger9  = Command = "AI8"
Trigger10  = Command = "AI9"
Trigger11  = Command = "AI10"
Trigger12  = Command = "AI11"
Trigger13  = Command = "AI12"
Trigger14  = Command = "AI13"
Trigger15  = Command = "AI14"
Trigger16  = Command = "AI15"
Trigger17  = Command = "AI16"
Trigger18  = Command = "AI17"
Trigger19  = Command = "AI18"
Trigger20  = Command = "AI19"
Trigger21  = Command = "AI20"
Trigger22  = Command = "AI21"
Trigger23  = Command = "AI22"
Trigger24  = Command = "AI23"
Trigger25  = Command = "AI24"
Trigger26  = Command = "AI25"
Trigger27  = Command = "AI26"
Trigger28  = Command = "AI27"
Trigger29  = Command = "AI28"
V =  55
Value = 1













[State -1]
Type = ChangeState
Value = 23500
TriggerAll = Var(55) = 0
TriggerAll = Var(59) = 2
TriggerAll = TeamMode = Single
TriggerAll = Enemy,TeamMode = Single
TriggerAll = Command = "_"
TriggerAll = StateType != A
Trigger1 = Ctrl
Trigger2 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger3 = StateNo = 400 && Var(25) = 0 && AnimElemTime(6) > 0
Trigger4 = Anim = 900 || Anim = 910
Trigger4 = Var(25) = 1
Trigger5 = Anim = 901 || Anim = 911
Trigger6 = StateNo = 22320
Trigger6 = Ctrl


[State -1]
Type = ChangeState
Value = 24502
TriggerAll = Var(55) = 0
TriggerAll = Var(45) = 3
TriggerAll = Command = "無空"
TriggerAll = RoundNo >= 3
TriggerAll = TeamMode = Single
TriggerAll = Enemy,TeamMode = Single
TriggerAll = StateType != A
Trigger1 = Ctrl
Trigger2 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger3 = StateNo = 400 && Var(25) = 0 && AnimElemTime(6) > 0
Trigger4 = Anim = 900 || Anim = 910
Trigger4 = Var(25) = 1
Trigger5 = Anim = 901 || Anim = 911
Trigger6 = StateNo = 22320
Trigger6 = Ctrl


[State -1]
Type = ChangeState
Value = 13005
TriggerAll = Var(55) = 0
Trigger1 = StateNo = 13500
Trigger1 = Command = "リバース" || Command = "あれ……？"
Trigger1 = AnimElemTime(21) >= 1


[State -1]
Type = ChangeState
Value = 34000
TriggerAll = Var(55) = 0
TriggerAll = Command = "ハッスル"
TriggerAll = Var(45) = 3
TriggerAll = StateType != A
TriggerAll = PrevStateNo != 13500
Trigger1 = Ctrl || StateNo = [101,102]
Trigger2 = (StateNo = [200,230]) || (StateNo = [400,420])
Trigger2 = Var(25) >= 1
Trigger3 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger4 = StateNo = 400 && Var(25) = 0 && AnimElemTime(6) > 0
Trigger5 = Anim = 900 || Anim = 910
Trigger5 = Var(25) = 1
Trigger6 = Anim = 901 || Anim = 911
Trigger7 = StateNo = 22320
Trigger7 = Ctrl


[State -1]
Type = ChangeState
Value = 13008
TriggerAll = Var(55) = 0
TriggerAll = Command = "あれ……？"
TriggerAll = Var(59) = 2
TriggerAll = StateType != A
TriggerAll = PrevStateNo != 13500
Trigger1 = Ctrl || StateNo = [101,102]
Trigger2 = (StateNo = [200,230]) || (StateNo = [400,420])
Trigger2 = Var(25) >= 1
Trigger3 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger4 = StateNo = 400 && Var(25) = 0 && AnimElemTime(6) > 0
Trigger5 = Anim = 900 || Anim = 910
Trigger5 = Var(25) = 1
Trigger6 = Anim = 901 || Anim = 911
Trigger7 = StateNo = 22320
Trigger7 = Ctrl


[State -1]
Type = ChangeState
Value = 24000
TriggerAll = Var(55) = 0
TriggerAll = Command = "あれ……？"
TriggerAll = Var(45) = 1 || Var(45) = 2
TriggerAll = StateType != A
Trigger1 = Ctrl || StateNo = [101,102]
Trigger2 = (StateNo = [200,230]) || (StateNo = [400,420])
Trigger2 = Var(25) >= 1
Trigger3 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger4 = StateNo = 400 && Var(25) = 0 && AnimElemTime(6) > 0
Trigger5 = Anim = 900 || Anim = 910
Trigger5 = Var(25) = 1
Trigger6 = Anim = 901 || Anim = 911
Trigger7 = StateNo = 22320
Trigger7 = Ctrl


[State -1]
Type = ChangeState
Value = 13006
TriggerAll = Var(55) = 0
TriggerAll = Command = "あれ……？"
TriggerAll = Var(59) < 2
TriggerAll = Var(45) = 3
TriggerAll = StateType != A
Trigger1 = Ctrl || StateNo = [101,102]
Trigger2 = (StateNo = [200,230]) || (StateNo = [400,420])
Trigger2 = Var(25) >= 1
Trigger3 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger4 = StateNo = 400 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger5 = Anim = 900 || Anim = 910
Trigger5 = Var(25) = 1
Trigger6 = Anim = 901 || Anim = 911
Trigger7 = StateNo = 22320
Trigger7 = Ctrl
[State -1]
Type = ChangeState
Value = 21400
TriggerAll = Var(55) = 0
TriggerAll = Command = "当身"
TriggerAll = StateNo != [100,108]
TriggerAll = StateType != A
Trigger1 = Ctrl
Trigger2 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger3 = StateNo = 400 && Var(25) = 0 && AnimElemTime(6) > 0
[State -1]
Type = ChangeState
Value = 25800
TriggerAll = Var(55) = 0
TriggerAll = Command = "EXシールドバンカー"
TriggerAll = Power >= 1000 || Var(45) != 0
TriggerAll = Statetype != A
Trigger1 = Ctrl || StateNo = [101,102]
Trigger2 = (StateNo = [200,230]) || (StateNo = [400,420])
Trigger2 = Var(25) >= 1
Trigger3 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger4 = StateNo = 400 && Var(25) = 0 && AnimElemTime(6) > 0
Trigger5 = StateNo = 22320
Trigger5 = Ctrl
[State -1]
Type = ChangeState
Value = 21000
TriggerAll = Var(55) = 0
TriggerAll = Power >= 1000 || Var(45) != 0
TriggerAll = Command = "閃走c"
TriggerAll = Statetype != A
Trigger1 = Ctrl || StateNo = [101,102]
Trigger2 = (StateNo = [200,230]) || (StateNo = [400,420])
Trigger2 = Var(25) >= 1
Trigger3 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger4 = StateNo = 400 && Var(25) = 0 && AnimElemTime(6) > 0
Trigger5 = Anim = 900 || Anim = 910
Trigger5 = Var(25) = 1
Trigger6 = Anim = 901 || Anim = 911
Trigger7 = StateNo = 22320
Trigger7 = Ctrl
[State -1]
Type = ChangeState
Value = 1200
TriggerAll = Var(55) = 0
TriggerAll = Command = "閃鞘y"
TriggerAll = Statetype != A
Trigger1 = Ctrl || StateNo = [101,102]
Trigger2 = (StateNo = [200,230]) || (StateNo = [400,420])
Trigger2 = Var(25) >= 1
Trigger3 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger4 = StateNo = 400 && Var(25) = 0 && AnimElemTime(6) > 0
Trigger5 = Anim = 900 || Anim = 910
Trigger5 = Var(25) = 1
Trigger6 = Anim = 901 || Anim = 911
Trigger7 = StateNo = 22320
Trigger7 = Ctrl
[State -1]
Type = ChangeState
Value = 21000
TriggerAll = Var(55) = 0
TriggerAll = Command = "閃走a"
TriggerAll = Statetype != A
Trigger1 = Ctrl || StateNo = [101,102]
Trigger2 = (StateNo = [200,230]) || (StateNo = [400,420])
Trigger2 = Var(25) >= 1
Trigger3 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger4 = StateNo = 400 && Var(25) = 0 && AnimElemTime(6) > 0
Trigger5 = Anim = 900 || Anim = 910
Trigger5 = Var(25) = 1
Trigger6 = Anim = 901 || Anim = 911
Trigger7 = StateNo = 22320
Trigger7 = Ctrl
[State -1]
Type = ChangeState
Value = 21010
TriggerAll = Var(55) = 0
TriggerAll = Command = "閃走b" || Command = "閃走c"
TriggerAll = StateType != A
Trigger1 = Ctrl || StateNo = [101,102]
Trigger2 = (StateNo = [200,230]) || (StateNo = [400,420])
Trigger2 = Var(25) >= 1
Trigger3 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger4 = StateNo = 400 && Var(25) = 0 && AnimElemTime(6) > 0
Trigger5 = Anim = 900 || Anim = 910
Trigger5 = Var(25) = 1
Trigger6 = Anim = 901 || Anim = 911
Trigger7 = StateNo = 22320
Trigger7 = Ctrl
[State -1]
Type = ChangeState
Value = 22200
Triggerall = Var(55) = 0
TriggerAll = Power >= 1000 || Var(45) != 0
TriggerAll = Command = "六兎EX"
Trigger1 = Statetype != A
Trigger1 = Ctrl || StateNo = [101,102]
Trigger2 = (StateNo = [200,230]) || (StateNo = [400,420])
Trigger2 = Var(25) >= 1
Trigger3 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger4 = StateNo = 400 && Var(25) = 0 && AnimElemTime(6) > 0
Trigger5 = Anim = 900 || Anim = 910
Trigger5 = Var(25) = 1
Trigger6 = Anim = 901 || Anim = 911
Trigger7 = StateNo = 22320
Trigger7 = Ctrl
[State -1]
Type = ChangeState
Value = 21200
TriggerAll = Var(55) = 0
TriggerAll = Command = "六兎弱"
Trigger1 = Statetype != A
Trigger1 = Ctrl || StateNo = [101,102]
Trigger2 = (StateNo = [200,230]) || (StateNo = [400,420])
Trigger2 = Var(25) >= 1
Trigger3 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger4 = StateNo = 400 && Var(25) = 0 && AnimElemTime(6) > 0
Trigger5 = Anim = 900 || Anim = 910
Trigger5 = Var(25) = 1
Trigger6 = Anim = 901 || Anim = 911
Trigger7 = StateNo = 22320
Trigger7 = Ctrl
[State -1]
Type = ChangeState
Value = 21210
TriggerAll = Var(55) = 0
TriggerAll = Command = "六兎強" || Command = "六兎EX"
Trigger1 = Statetype != A
Trigger1 = Ctrl || StateNo = [101,102]
Trigger2 = (StateNo = [200,230]) || (StateNo = [400,420])
Trigger2 = Var(25) >= 1
Trigger3 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger4 = StateNo = 400 && Var(25) = 0 && AnimElemTime(6) > 0
Trigger5 = Anim = 900 || Anim = 910
Trigger5 = Var(25) = 1
Trigger6 = Anim = 901 || Anim = 911
Trigger7 = StateNo = 22320
Trigger7 = Ctrl
[State -1]
Type = ChangeState
Value = 25755
TriggerAll = Var(55) = 0
TriggerAll = Command = "アッパーEX"
TriggerAll = Power >= 1000 || Var(45) != 0
TriggerAll = Pos Y <= -15
TriggerAll = StateType = A
Trigger1 = Ctrl
Trigger2 = StateNo = [600,610]
Trigger2 = Var(25) >= 1
Trigger3 = StateNo = 600 && Var(25) = 0 && AnimElemTime(5) > 0
Trigger4 = StateNo = 920
Trigger4 = Var(25) = 1
Trigger5 = StateNo = 921
[State -1]
Type = ChangeState
Value = 25750
TriggerAll = Var(55) = 0
TriggerAll = Command = "アッパー強" || Command = "アッパーEX"
TriggerAll = Pos Y <= -15
TriggerAll = StateType = A
Trigger1 = Ctrl
Trigger2 = StateNo = [600,610]
Trigger2 = Var(25) >= 1
Trigger3 = StateNo = 600 && Var(25) = 0 && AnimElemTime(5) > 0
Trigger4 = StateNo = 920
Trigger4 = Var(25) = 1
Trigger5 = StateNo = 921
[State -1]
Type = ChangeState
Value = 25700
TriggerAll = Var(55) = 0
TriggerAll = Command = "アッパー弱"
TriggerAll = Pos Y <= -15
TriggerAll = StateType = A
Trigger1 = Ctrl
Trigger2 = StateNo = [600,610]
Trigger2 = Var(25) >= 1
Trigger3 = StateNo = 600 && Var(25) = 0 && AnimElemTime(5) > 0
Trigger4 = StateNo = 920
Trigger4 = Var(25) = 1
Trigger5 = StateNo = 921
[State -1]
Type = ChangeState
Value = 25600
TriggerAll = Var(55) = 0
TriggerAll = Command = "十戒"
TriggerAll = Power >= 1000 || Var(45) != 0
TriggerAll = Statetype != A
Trigger1 = Ctrl || StateNo = [101,102]
Trigger2 = (StateNo = [200,230]) || (StateNo = [400,420])
Trigger2 = Var(25) >= 1
Trigger3 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger4 = StateNo = 400 && Var(25) = 0 && AnimElemTime(6) > 0
Trigger5 = Anim = 900 || Anim = 910
Trigger5 = Var(25) = 1
Trigger6 = Anim = 901 || Anim = 911
Trigger7 = StateNo = 22320
Trigger7 = Ctrl
[State -1]
Type = ChangeState
Value = 25575
TriggerAll = Var(55) = 0
TriggerAll = Command = "六華EX"
TriggerAll = Power >= 1000 || Var(45) != 0
TriggerAll = Statetype != A
Trigger1 = Ctrl || StateNo = [101,102]
Trigger2 = (StateNo = [200,230]) || (StateNo = [400,420])
Trigger2 = Var(25) >= 1
Trigger3 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger4 = StateNo = 400 && Var(25) = 0 && AnimElemTime(6) > 0
Trigger5 = Anim = 900 || Anim = 910
Trigger5 = Var(25) = 1
Trigger6 = Anim = 901 || Anim = 911
Trigger7 = StateNo = 22320
Trigger7 = Ctrl
[State -1]
Type = ChangeState
Value = 25565
TriggerAll = Var(55) = 0
TriggerAll = Command = "六華強" || Command = "六華EX"
TriggerAll = Statetype != A
Trigger1 = Ctrl || StateNo = [101,102]
Trigger2 = (StateNo = [200,230]) || (StateNo = [400,420])
Trigger2 = Var(25) >= 1
Trigger3 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger4 = StateNo = 400 && Var(25) = 0 && AnimElemTime(6) > 0
Trigger5 = Anim = 900 || Anim = 910
Trigger5 = Var(25) = 1
Trigger6 = Anim = 901 || Anim = 911
Trigger7 = StateNo = 22320
Trigger7 = Ctrl
[State -1]
Type = ChangeState
Value = 25555
TriggerAll = Var(55) = 0
TriggerAll = Command = "六華弱"
TriggerAll = Statetype != A
Trigger1 = Ctrl || StateNo = [101,102]
Trigger2 = (StateNo = [200,230]) || (StateNo = [400,420])
Trigger2 = Var(25) >= 1
Trigger3 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger4 = StateNo = 400 && Var(25) = 0 && AnimElemTime(6) > 0
Trigger5 = Anim = 900 || Anim = 910
Trigger5 = Var(25) = 1
Trigger6 = Anim = 901 || Anim = 911
Trigger7 = StateNo = 22320
Trigger7 = Ctrl
[State -1]
Type = ChangeState
Value = 2347011
TriggerAll = Var(55) = 0
TriggerAll = Command = "アッパーEX"
TriggerAll = Power >= 1000 || Var(45) != 0
TriggerAll = Statetype != A
Trigger1 = Ctrl || StateNo = [101,102]
Trigger2 = (StateNo = [200,230]) || (StateNo = [400,420])
Trigger2 = Var(25) >= 1
Trigger3 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger4 = StateNo = 400 && Var(25) = 0 && AnimElemTime(6) > 0
Trigger5 = Anim = 900 || Anim = 910
Trigger5 = Var(25) = 1
Trigger6 = Anim = 901 || Anim = 911
Trigger7 = StateNo = 22320
Trigger7 = Ctrl
[State -1]
Type = ChangeState
Value = 23460
TriggerAll = Var(55) = 0
TriggerAll = Command != "A+B"
TriggerAll = Command != "波動もどき"
TriggerAll = Command = "アッパー強" || Command = "アッパーEX"
TriggerAll = Statetype != A
Trigger1 = Ctrl || StateNo = [101,102]
Trigger2 = (StateNo = [200,230]) || (StateNo = [400,420])
Trigger2 = Var(25) >= 1
Trigger3 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger4 = StateNo = 400 && Var(25) = 0 && AnimElemTime(6) > 0
Trigger5 = Anim = 900 || Anim = 910
Trigger5 = Var(25) = 1
Trigger6 = Anim = 901 || Anim = 911
Trigger7 = StateNo = 22320
Trigger7 = Ctrl
[State -1]
Type = ChangeState
Value = 23450
Triggerall = Var(55) = 0
TriggerAll = Command != "A+B"
TriggerAll = Command != "波動もどき"
TriggerAll = Command = "アッパー弱"
TriggerAll = Statetype != A
Trigger1 = Ctrl || StateNo = [101,102]
Trigger2 = (StateNo = [200,230]) || (StateNo = [400,420])
Trigger2 = Var(25) >= 1
Trigger3 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger4 = StateNo = 400 && Var(25) = 0 && AnimElemTime(6) > 0
Trigger5 = Anim = 900 || Anim = 910
Trigger5 = Var(25) = 1
Trigger6 = Anim = 901 || Anim = 911
Trigger7 = StateNo = 22320
Trigger7 = Ctrl
[State -1]
Type = ChangeState
Value = 21180
TriggerAll = Var(55) = 0
TriggerAll = Command = "生の直感 瞬"
TriggerAll = Statetype != A
Trigger1 = Ctrl || StateNo = [101,102]
Trigger2 = (StateNo = [200,230]) || (StateNo = [400,420])
Trigger2 = Var(25) >= 1
Trigger3 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger4 = StateNo = 400 && Var(25) = 0 && AnimElemTime(6) > 0
Trigger5 = Anim = 900 || Anim = 910
Trigger5 = Var(25) = 1
Trigger6 = Anim = 901 || Anim = 911
Trigger7 = StateNo = 22320
Trigger7 = Ctrl
[State -1]
Type = ChangeState
Value = 21100
TriggerAll = Var(55) = 0
TriggerAll = Command = "生の直感 進"
TriggerAll = Statetype != A
Trigger1 = Ctrl || StateNo = [101,102]
Trigger2 = (StateNo = [200,230]) || (StateNo = [400,420])
Trigger2 = Var(25) >= 1
Trigger3 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger4 = StateNo = 400 && Var(25) = 0 && AnimElemTime(6) > 0
Trigger5 = Anim = 900 || Anim = 910
Trigger5 = Var(25) = 1
Trigger6 = Anim = 901 || Anim = 911
Trigger7 = StateNo = 22320
Trigger7 = Ctrl
[State -1]
Type = ChangeState
Value = 21150
TriggerAll = Var(55) = 0
TriggerAll = Command = "生の直感 退"
TriggerAll = Statetype != A
Trigger1 = Ctrl || StateNo = [101,102]
Trigger2 = (StateNo = [200,230]) || (StateNo = [400,420])
Trigger2 = Var(25) >= 1
Trigger3 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger4 = StateNo = 400 && Var(25) = 0 && AnimElemTime(6) > 0
Trigger5 = Anim = 900 || Anim = 910
Trigger5 = Var(25) = 1
Trigger6 = Anim = 901 || Anim = 911
Trigger7 = StateNo = 22320
Trigger7 = Ctrl
[State -1]
Type = ChangeState
Value = 22300
TriggerAll = Var(55) = 0
TriggerAll = Command = "移動投げ"
TriggerAll = Statetype != A
Trigger1 = Ctrl || StateNo = [101,102]
Trigger2 = (StateNo = [200,230]) || (StateNo = [400,420])
Trigger2 = Var(25) >= 1
Trigger3 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger4 = StateNo = 400 && Var(25) = 0 && AnimElemTime(6) > 0
Trigger5 = Anim = 900 || Anim = 910
Trigger5 = Var(25) = 1
Trigger6 = Anim = 901 || Anim = 911
Trigger7 = StateNo = 22320
Trigger7 = Ctrl
[State -1]
Type = ChangeState
Value = 21300
TriggerAll = Var(55) = 0
TriggerAll = Command = "移動技a"
TriggerAll = Statetype != A
Trigger1 = Ctrl || StateNo = [101,102]
Trigger2 = (StateNo = [200,230]) || (StateNo = [400,420])
Trigger2 = Var(25) >= 1
Trigger3 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger4 = StateNo = 400 && Var(25) = 0 && AnimElemTime(6) > 0
Trigger5 = Anim = 900 || Anim = 910
Trigger5 = Var(25) = 1
Trigger6 = Anim = 901 || Anim = 911
Trigger7 = StateNo = 22320
Trigger7 = Ctrl
[State -1]
Type = ChangeState
Value = 21350
TriggerAll = Var(55) = 0
TriggerAll = Command = "移動技b"
TriggerAll = Statetype != A
Trigger1 = Ctrl || StateNo = [101,102]
Trigger2 = (StateNo = [200,230]) || (StateNo = [400,420])
Trigger2 = Var(25) >= 1
Trigger3 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger4 = StateNo = 400 && Var(25) = 0 && AnimElemTime(6) > 0
Trigger5 = Anim = 900 || Anim = 910
Trigger5 = Var(25) = 1
Trigger6 = Anim = 901 || Anim = 911
Trigger7 = StateNo = 22320
Trigger7 = Ctrl
[State -1]
Type = ChangeState
Value = 990
TriggerAll = Var(55) = 0
TriggerAll = Var(59) < 2
TriggerAll = Var(45) = 0 && Power >= 1000 || Var(45) = 2 && Power > 0
TriggerAll = Command = "強制開放"
TriggerAll = RoundState = 2
Trigger1 = StateType!= A && Ctrl
Trigger2 = Anim = 900 || Anim = 910
Trigger2 = Var(25) = 1
Trigger3 = Anim = 901 || Anim = 911
Trigger4 = StateNo = 22320
Trigger4 = Ctrl
[State -1]
Type = ChangeState
Value = 20950
TriggerAll = Var(55) = 0
TriggerAll = Command = "シールドバンカー"
TriggerAll = StateType != A
Trigger1 = Ctrl || StateNo = [101,102]
Trigger2 = StateNo = [101,102]
Trigger3 = StateNo = 22300
Trigger3 = Ctrl
[State -1]
Type = ChangeState
Value = 100
TriggerAll = Var(55) = 0
TriggerAll = StateType != A
TriggerAll = Ctrl
TriggerAll = StateNo != 102
TriggerAll = Fvar(9) = 0
Trigger1 = Command ="波動もどき"
Trigger2 = StateType = S
Trigger2 = Command = "FF" || (Command = "holdfwd" && Command = "A+B")
[State -1]
Type = ChangeState
Value = 105
TriggerAll = Var(55) = 0
TriggerAll = Command = "BB" || (Command ="holdback" && Command = "A+B")
TriggerAll = StateType != A
TriggerAll = Fvar(9) = 0
Trigger1 = Ctrl
Trigger2 = StateNo = [200,420]
Trigger2 = Var(25) >= 1
Trigger3 = StateNo = 22300
[State -1]
Type = ChangeState
Value = 110
TriggerAll = Var(55) = 0
TriggerAll = Var(11) = 0
TriggerAll = Command = "FF" || (Command ="holdfwd" && Command = "A+B")
TriggerAll = Command != "holddown"
TriggerAll = StateType = A
Trigger1 = Ctrl
Trigger2 = StateNo = StateNo = [600,625]
Trigger2 = Var(25) >= 1
[State -1]
Type = ChangeState
Value = 115
TriggerAll = Var(55) = 0
TriggerAll = Var(11) = 0
Trigger1 = Command = "BB" || (Command ="holdback" && Command = "A+B")
Trigger1 = Command != "holddown"
Trigger1 = StateType = A
Trigger1 = Ctrl
[State -1]
Type = ChangeState
Value = 20110
TriggerAll = Var(55) = 0
TriggerAll = Command = "DD"
TriggerAll = Command != "holdfwd"
TriggerAll = Command != "holdback"
Trigger1 = StateType = A
Trigger1 = Ctrl
Trigger2 = Anim = 920
Trigger2 = Var(25) = 1
Trigger3 = Anim = 921
Trigger4 = StateNo = [600,625]
Trigger4 = Var(25) >= 1
Trigger5 = StateNo = 600 && Var(25) = 0 && AnimElemTime(5) > 0
[State -1]
Type = ChangeState
Value = 41
TriggerAll = Var(55) = 0
TriggerAll = Command = "longjump"
Trigger1 = StateType != A
Trigger1 = Ctrl || StateNo = [101,102]
[State -1]
Type = ChangeState
Value = 40
TriggerAll = Var(55) = 0
TriggerAll = RoundState = 2
TriggerAll = Command = "holdup"
TriggerAll = Command != "holddown"
TriggerAll = StateType = S
Trigger1 = Ctrl || StateNo = [101,102]
Trigger2 = StateNo = [200,210]
Trigger2 = Var(25) >= 1
Trigger3 = StateNo = 230 || StateNo = [400,420]
Trigger3 = Var(25) >= 1
[State -1]
Type = ChangeState
Value = 46
TriggerAll = Var(55) = 0
TriggerAll = RoundState = 2
TriggerAll = Var(10) = 0
TriggerAll = StateType = A
TriggerAll = Command = "holdup"
Trigger1 = StateNo = [600,630]
Trigger1 = Var(25) >= 1
[State -1]
Type = ChangeState
Value = 700
TriggerAll = Var(55) = 0
TriggerAll = Command = "holdback"
TriggerAll = StateType != A
TriggerAll = Var(31) = 1
TriggerAll = EnemyNear,MoveType = A
TriggerAll = EnemyNear,HitDefAttr = SA,AA,AP
TriggerAll = P2BodyDist X = [-20,50]
Trigger1 = Ctrl
[State -1]
Type = ChangeState
Value = 730
TriggerAll = Var(55) = 0
TriggerAll = Command = "holddown"
TriggerAll = StateType != A
TriggerAll = Var(31) = 1
TriggerAll = EnemyNear,MoveType = A
TriggerAll = EnemyNear,HitDefAttr = C,AA,AP
TriggerAll = P2BodyDist X = [-50,50]
Trigger1 = Ctrl
[State -1]
Type = ChangeState
Value = 800
TriggerAll = Var(55) = 0
TriggerAll = Command = "c"
TriggerAll = StateType = S
TriggerAll = StateNo != 100
TriggerAll = Command = "holdfwd" || Command = "holdback"
TriggerAll = P2BodyDist X < 3
TriggerAll = P2StateType = S || P2StateType = C
Trigger1 = P2MoveType != H
Trigger1 = Ctrl || StateNo = [101,102]
Trigger2 = StateNo = 22320
Trigger2 = Ctrl
[State -1]
Type = ChangeState
Value = 800
TriggerAll = Var(55) = 0
TriggerAll = Command = "z"
TriggerAll = Command = "a"
TriggerAll = Command = "holdfwd" || Command = "holdback"
TriggerAll = Command != "holddown"
TriggerAll = StateType != A
TriggerAll = StateNo != 100
Trigger1 = Ctrl || StateNo = [101,102]
Trigger2 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger3 = StateNo = 400 && Var(25) = 0 && AnimElemTime(6) > 0
Trigger4 = Anim = 900 || Anim = 910
Trigger4 = Var(25) = 1
Trigger5 = Anim = 901 || Anim = 911
Trigger6 = StateNo = 22320
Trigger6 = Ctrl
[State -1]
Type = ChangeState
Value = 621
TriggerAll = Var(55) = 0
TriggerAll = Command = "c"
TriggerAll = StateType = A
TriggerAll = Command = "holdfwd" || Command = "holdback"
TriggerAll = P2StateType = A
TriggerAll = P2BodyDist X < 5
Trigger1 = Ctrl
Trigger2 = StateNo = [600,620]
Trigger2 = Var(25) >= 1
Trigger3 = StateNo = 621
Trigger3 = Var(25) >= 1 
Trigger3 = Time >= 5
[State -1]
Type = ChangeState
Value = 621
TriggerAll = Var(55) = 0
TriggerAll = Command = "a"
TriggerAll = Command = "z"
TriggerAll = StateType = A
TriggerAll = Command = "holdfwd" || Command = "holdback"
TriggerAll = P2StateType = A
TriggerAll = P2BodyDist X < 5
Trigger1 = Ctrl
Trigger2 = StateNo = [600,620]
Trigger2 = Var(25) >= 1
Trigger3 = StateNo = 621
Trigger3 = Var(25) >= 1 
Trigger3 = Time >= 5
Trigger4 = Anim = 920
Trigger4 = Var(25) = 1
Trigger5 = Anim = 921
[State -1]
Type = ChangeState
Value = 900
TriggerAll = Var(55) = 0
TriggerAll = Command = "z"
TriggerAll = Command!= "holddown"
TriggerAll = StateType != A
Trigger1 = Ctrl || StateNo = [101,102]
Trigger2 = StateNo = 22300
Trigger2 = Ctrl
[State -1]
Type = ChangeState
Value = 910
TriggerAll = Var(55) = 0
TriggerAll = Command = "z"
TriggerAll = Command = "holddown"
TriggerAll = StateType = C
Trigger1 = Ctrl || StateNo = [101,102]
Trigger2 = StateNo = 22300
Trigger2 = Ctrl

[State -1]
Type = ChangeState
Value = 2350012
TriggerAll = Var(55) = 0
TriggerAll = Statetype != A
trigger1 = !ishelper
Trigger1 = Command = "無空"
Trigger1 = Ctrl = 1


[State -1]
Type = ChangeState
Value = 920
TriggerAll = Command = "z"
TriggerAll = Var(55) = 0
TriggerAll = Statetype = A
Trigger1 = Ctrl

[State -1]
Type = ChangeState
Value = 2200
TriggerAll = Command = "start"
TriggerAll = Var(55) = 0
TriggerAll = Statetype = S
Trigger1 = Ctrl

[State -1]
Type = ChangeState
Value = 220500
TriggerAll = Command = "start"
TriggerAll = Var(55) = 0
TriggerAll = Statetype = C
Trigger1 = Ctrl

[State -1]
Type = ChangeState
Value = 2350013
TriggerAll = Var(55) = 0
TriggerAll = Statetype != A
trigger1 = !ishelper
Trigger1 = Command = "x"
Trigger1 = Ctrl = 1


[State -1]
Type = ChangeState
Value = 200
TriggerAll = Var(55) = 0
TriggerAll = Command = "a"
TriggerAll = Command != "holddown"
TriggerAll = StateType != A
Trigger1 = Ctrl || StateNo = 102
Trigger2 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger3 = StateNo = 200
Trigger3 = Var(25) >= 1
Trigger4 = StateNo = 210 && Var(25) >= 1
Trigger4 = Var(17) = 10 || Var(17) = 110
Trigger5 = StateNo = 230 && Var(25) >= 1
Trigger5 = Var(17) = 100 || Var(17) = 110
Trigger6 = StateNo = 400 && Var(25) >= 1
Trigger6 = Var(17) != 1 && Var(17) != 11 && Var(17) != 101 && Var(17) != 111
Trigger7 = StateNo = 410 && Var(25) >= 1
Trigger7 = Var(17) != 1 && Var(17) != 11 && Var(17) != 101 && Var(17) != 111
Trigger8 = StateNo = 420 && Var(25) >= 1
Trigger8 = Var(17) != 1 && Var(17) != 11 && Var(17) != 101 && Var(17) != 111
Trigger9 = Anim = 901 || Anim = 911
Trigger10 = StateNo = 22320
Trigger10 = Ctrl
[State -1]
Type = ChangeState
Value = 210
TriggerAll = Var(55) = 0
TriggerAll = Command = "b"
TriggerAll = Command != "holddown"
TriggerAll = StateType != A
Trigger1 = Ctrl || StateNo = 102
Trigger2 = StateNo = 200 && Var(25) >= 1
Trigger2 = (Var(17) < 10) || (Var(17) >= 100 && Var(17) != 110 && Var(17) != 111)
Trigger3 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger3 = (Var(17) < 10) || (Var(17) >= 100 && Var(17) != 110 && Var(17) != 111)
Trigger4 = StateNo = 230 && Var(25) >= 1
Trigger4 = Var(17) < 110
Trigger5 = StateNo = 400 && Var(25) >= 1
Trigger5 = (Var(17) < 10) || (Var(17) >= 100 && Var(17) != 110 && Var(17) != 111)
Trigger6 = StateNo = 400 && Var(25) = 0 && AnimElemTime(6) > 0
Trigger6 = (Var(17) < 10) || (Var(17) >= 100 && Var(17) != 110 && Var(17) != 111)
Trigger7 = StateNo = 410 && Var(25) >= 1
Trigger7 = (Var(17) < 10) || (Var(17) >= 100 && Var(17) != 110 && Var(17) != 111)
Trigger8 = StateNo = 420 && Var(25) >= 1
Trigger8 = (Var(17) < 10) || (Var(17) >= 100 && Var(17) != 110 && Var(17) != 111)
Trigger9 = Anim = 901 || Anim = 911
Trigger10 = StateNo = 22320
Trigger10 = Ctrl
[State -1]
Type = ChangeState
Value = 220
TriggerAll = Var(55) = 0
TriggerAll = Command = "c"
TriggerAll = Command != "holddown"
TriggerAll = StateType != A
Trigger1 = Ctrl || StateNo = 102
Trigger2 = StateNo = 200 && Var(25) >= 1
Trigger2 = Var(17) < 100
Trigger3 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger3 = Var(17) < 100
Trigger4 = StateNo = 210 && Var(25) >= 1
Trigger4 = Var(17) < 100
Trigger5 = StateNo = 400 && Var(25) >= 1
Trigger5 = Var(17) < 100
Trigger6 = StateNo = 400 && Var(25) = 0 && AnimElemTime(6) > 0
Trigger6 = Var(17) < 100
Trigger7 = StateNo = 410 && Var(25) >= 1
Trigger7 = Var(17) < 100
Trigger8 = StateNo = 420 && Var(25) >= 1
Trigger8 = Var(17) < 100
Trigger9 = Anim = 901 || Anim = 911
Trigger10 = StateNo = 22320
Trigger10 = Ctrl



[State -1]
Type = ChangeState
Value = 400
TriggerAll = Var(55) = 0
TriggerAll = Command = "a"
TriggerAll = Command = "holddown"
TriggerAll = StateType != A
Trigger1 = Ctrl || StateNo = 102
Trigger2 = StateNo = 200 && Var(25) >= 1
Trigger2 = Var(18) != 1 && Var(18) != 11 && Var(18) != 101 && Var(18) != 111
Trigger3 = StateNo = 210 && Var(25) >= 1
Trigger3 = Var(18) != 1 && Var(18) != 11 && Var(18) != 101 && Var(18) != 111
Trigger4 = StateNo = 230 && Var(25) >= 1
Trigger4 = Var(18) != 1 && Var(18) != 11 && Var(18) != 101 && Var(18) != 111
Trigger5 = StateNo = 400 && Var(25) = 0 && AnimElemTime(6) > 0
Trigger6 = StateNo = 400
Trigger6 = Var(25) >= 1
Trigger7 = StateNo = 410 && Var(25) >= 1
Trigger7 = Var(18) = 10 || Var(18) = 110
Trigger8 = StateNo = 420 && Var(25) >= 1
Trigger8 = Var(18) = 10 || Var(18) = 110
Trigger9 = Anim = 901 || Anim = 911
Trigger10 = StateNo = 22320
Trigger10 = Ctrl
[State -1]
Type = ChangeState
Value = 410
TriggerAll = Var(55) = 0
TriggerAll = Command = "b"
TriggerAll = Command = "holddown"
TriggerAll = StateType != A
Trigger1 = Ctrl || StateNo = 102
Trigger2 = StateNo = 200 && Var(25) >= 1
Trigger2 = (Var(18) < 10) || (Var(18) >= 100 && Var(18) != 110 && Var(18) != 111)
Trigger3 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger3 = (Var(18) < 10) || (Var(18) >= 100 && Var(18) != 110 && Var(18) != 111)
Trigger4 = StateNo = 210 && Var(25) >= 1
Trigger4 = (Var(18) < 10) || (Var(18) >= 100 && Var(18) != 110 && Var(18) != 111)
Trigger5 = StateNo = 230 && Var(25) >= 1
Trigger5 = (Var(18) < 10) || (Var(18) >= 100 && Var(18) != 110 && Var(18) != 111)
Trigger6 = StateNo = 400 && Var(25) >= 1
Trigger6 = (Var(18) < 10) || (Var(18) >= 100 && Var(18) != 110 && Var(18) != 111)
Trigger7 = StateNo = 400 && Var(25) = 0 && AnimElemTime(6) > 0
Trigger7 = (Var(18) < 10) || (Var(18) >= 100 && Var(18) != 110 && Var(18) != 111)
Trigger8 = StateNo = 420 && Var(25) >= 1
Trigger8 = Var(18) < 110
Trigger9 = Anim = 901 || Anim = 911
Trigger10 = StateNo = 22320
Trigger10 = Ctrl
[State -1]
Type = ChangeState
Value = 420
TriggerAll = Var(55) = 0
TriggerAll = Command = "c"
TriggerAll = Command = "holddown"
TriggerAll = StateType != A
Trigger1 = Ctrl || StateNo = 102
Trigger2 = StateNo = 200 && Var(25) >= 1
Trigger2 = Var(18) < 100
Trigger3 = StateNo = 200 && Var(25) = 0 && AnimElemTime(4) > 0
Trigger4 = StateNo = 210 && Var(25) >= 1
Trigger4 = Var(18) < 100
Trigger5 = StateNo = 230 && Var(25) >= 1
Trigger5 = Var(18) < 100
Trigger6 = StateNo = 400 && Var(25) >= 1
Trigger6 = Var(18) < 100
Trigger7 = StateNo = 400 && Var(25) = 0 && AnimElemTime(6) > 0
Trigger7 = Var(18) < 100
Trigger8 = StateNo = 410 && Var(25) >= 1
Trigger8 = Var(18) < 100
Trigger9 = Anim = 901 || Anim = 911
Trigger10 = StateNo = 22320
Trigger10 = Ctrl
[State -1]
Type = ChangeState
Value = 600
TriggerAll = Var(55) = 0
TriggerAll = Command = "a"
TriggerAll = StateType = A
Trigger1 = Ctrl
Trigger2 = StateNo = 600 && Var(25) = 0 && AnimElemTime(5) > 0
Trigger3 = StateNo = 600 && Var(25) >= 1
Trigger4 = StateNo = 610 && Var(25) >= 1
Trigger4 = Var(19) = 10 || Var(19) = 110
Trigger5 = StateNo = 620 && Var(25) >= 1
Trigger5 = Var(19) = 100 || Var(19) = 110
Trigger6 = StateNo = 921
[State -1]
Type = ChangeState
Value = 610
TriggerAll = Var(55) = 0
TriggerAll = Command = "b"
TriggerAll = StateType = A
Trigger1 = Ctrl
Trigger2 = StateNo = 600 && Var(25) = 0 && AnimElemTime(5) > 0
Trigger2 = (Var(19) < 10) || (Var(19) >= 100 && Var(19) != 110 && Var(19) != 111)
Trigger3 = StateNo = 600 && Var(25) >= 1
Trigger3 = (Var(19) < 10) || (Var(19) >= 100 && Var(19) != 110 && Var(19) != 111)
Trigger4 = StateNo = 620 && Var(25) >= 1
Trigger4 = Var(19) < 110
Trigger5 = StateNo = 921
[State -1]
Type = ChangeState
Value = 625
TriggerAll = Var(55) = 0
TriggerAll = Command = "c"
TriggerAll = StateType = A
Trigger1 = Ctrl
Trigger2 = StateNo = 600 && Var(25) = 0 && AnimElemTime(5) > 0
Trigger2 = Var(19) < 100
Trigger3 = StateNo = 600 && Var(25) >= 1
Trigger3 = Var(19) < 100
Trigger4 = StateNo = 610 && Var(25) >= 1
Trigger4 = Var(19) < 100
Trigger5 = StateNo = 921
[State var]
type = varset
trigger1 = command!= "holdup" && command!= "holddown" && command!= "start"
trigger1 = enemynear,name = "Akiha_Tohno" && enemynear,stateno = [9900,9909]
sysvar(1) = 0
[State var]
type = varset
trigger1 = command = "holdup" || command = "holddown"
trigger1 = enemynear,name = "Akiha_Tohno" && enemynear,stateno = [9900,9909]
sysvar(1) = ifelse(command="holddown",-1,1)
[State var]
type = varset
trigger1 = command = "start"
trigger1 = enemynear,name = "Akiha_Tohno" && enemynear,stateno = [9900,9909]
sysvar(1) = 2



